# Uses of Class
org.eclipse.swt.ole.win32.OlePropertyDescription

Packages that use OlePropertyDescription
Package
Description
org.eclipse.swt.ole.win32
SWT Win32 OLE implementation classes.

## Uses of OlePropertyDescription in org.eclipse.swt.ole.win32

Methods in org.eclipse.swt.ole.win32 that return OlePropertyDescription
Modifier and Type
Method
Description
`OlePropertyDescription`
OleAutomation.`getPropertyDescription(int index)`
Returns the property description of a variable at the given index.